Subject: Re: bug#9669: 24.0.50; `tramp-compat.el' in *Help* when it doesn't belong (?)

From: Stefan Monnier <[email-masked]>
Date: Tue, 04 Oct 2011 13:52:17 -0400

> I'm seeing this in my own setup.  I don't have the time to track it down
> further.  Maybe you can reproduce it for emacs -Q (maybe not).  Maybe
> you can understand the problem from the description here (maybe not).

I might have a vague idea why the defalias cold be attributed to another
file (e.g. tramp-compat.el, because the defalias happened to be executed
as part of code executed while loading tramp-compat.el) but seeing more
details it's hard to know how we could try and fix it.  And without more
details I have no clue why icicle-read-char-by-name isn't properly
attributed to icicles.

        Stefan